Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '11.0.1-SNAPSHOT'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/experimental/de/webid-solutions/WebIdPluginCore/11.0.1/WebIdPluginCore.framework-v11.0.1-SNAPSHOT-253.zip', :sha256 => 'c7a05f2f8cb06f9beee28e2ea2503f6baad215818b4d2b89741ae2255fb78659' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "7.0.1-SNAPSHOT" #branch:experimental
  s.dependency "WebIdIosSdk", "~> 10.0.0"
end
